<template>
  <div class="eidt-goods">
    <editGood :option="goodsid"></editGood>
  </div>
</template>

<script>
  import editGood from '@/views/system/goods/add/index'
  export default {
    name: "EditGoods",
    data() {
      return {
        goodsid: 0,
      }
    },
    components: {
      editGood
    },
    created() {
      this.goodsid = Number(this.$route.query.goods_id);
    },
    mounted() {

    },
    methods: {

    }
  }
</script>

<style lang="scss" type="text/stylus" scoped>
.eidt-goods {
  height: 100%;
}

.add-workorder-dialog {
  height: 100%;
}
::v-deep .add-workorder-dialog el-dialog {
  height: calc(100% - 15vh);
}
</style>
